{
    "manifest_version": "1.0.21",
    "title": "Gaowa - Kindergarten School Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.png",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header Style 01",
            "screenshot": "screenshots\/header-style-01.jpg",
            "source": "templates\/header-style-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/header-style-01\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header Style 02",
            "screenshot": "screenshots\/header-style-02.jpg",
            "source": "templates\/header-style-02.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/header-style-02\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.png",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Email Home 01",
            "screenshot": "screenshots\/form-email-home-01.jpg",
            "source": "templates\/form-email-home-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/form-email-home-01\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Contact Us",
            "screenshot": "screenshots\/form-contact-us.jpg",
            "source": "templates\/form-contact-us.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/form-contact-us\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Slide Testimonial 1 Home 01",
            "screenshot": "screenshots\/slide-testimonial-1-home-01.jpg",
            "source": "templates\/slide-testimonial-1-home-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/slide-testimonial-1-home-01\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Slide Service 1 Home 02",
            "screenshot": "screenshots\/slide-service-1-home-02.jpg",
            "source": "templates\/slide-service-1-home-02.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/slide-testimonial-1-home-02\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-services",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 01",
            "screenshot": "screenshots\/home-01.png",
            "source": "templates\/home-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/home-01\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 02",
            "screenshot": "screenshots\/home-02.png",
            "source": "templates\/home-02.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/home-02\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.png",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Events",
            "screenshot": "screenshots\/events.png",
            "source": "templates\/events.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Events",
            "screenshot": "screenshots\/single-events.png",
            "source": "templates\/single-events.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/single-events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Programs",
            "screenshot": "screenshots\/programs.png",
            "source": "templates\/programs.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/programs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Programs",
            "screenshot": "screenshots\/single-programs.png",
            "source": "templates\/single-programs.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/single-programs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.png",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/news\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.png",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/demothemesflat.co\/gaowakit\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.13.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.3.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Themesflat Addons For Elementor",
            "version": "1.9.6",
            "file": "themesflat-addons-for-elementor\/themesflat-addons-for-elementor.php",
            "author": "Themesflat"
        }
    ],
    "images": [
        {
            "filename": "Logo.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/Logo.png",
            "templates": [
                {
                    "source": "templates\/header-style-01.json",
                    "name": "Header Style 01"
                },
                {
                    "source": "templates\/header-style-02.json",
                    "name": "Header Style 02"
                }
            ],
            "filesize": 5483,
            "dimensions": [
                122,
                48
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Footer.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/Footer-800x199.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 13669,
            "dimensions": [
                1890,
                471
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/logo1.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 2751,
            "dimensions": [
                123,
                48
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "pattern.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/pattern-800x54.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 30204,
            "dimensions": [
                1894,
                128
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Text.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/Text.png",
            "templates": [
                {
                    "source": "templates\/slide-testimonial-1-home-01.json",
                    "name": "Slide Testimonial 1 Home 01"
                }
            ],
            "filesize": 3280,
            "dimensions": [
                790,
                387
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img-home-4SYRQ95.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home-4SYRQ95.jpg",
            "templates": [
                {
                    "source": "templates\/slide-testimonial-1-home-01.json",
                    "name": "Slide Testimonial 1 Home 01"
                }
            ],
            "filesize": 6232,
            "dimensions": [
                58,
                58
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4SYRQ95"
        },
        {
            "filename": "img-home02-LMUNFFA.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home02-LMUNFFA.jpg",
            "templates": [
                {
                    "source": "templates\/slide-service-1-home-02.json",
                    "name": "Slide Service 1 Home 02"
                }
            ],
            "filesize": 51410,
            "dimensions": [
                260,
                223
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LMUNFFA"
        },
        {
            "filename": "img-home01-PKKN783.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-PKKN783-800x331.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 381488,
            "dimensions": [
                3788,
                1566
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PKKN783"
        },
        {
            "filename": "img-home1-PQ2ZY9R.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home1-PQ2ZY9R-800x331.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 239431,
            "dimensions": [
                1894,
                783
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PQ2ZY9R"
        },
        {
            "filename": "794562.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/794562.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 2226,
            "dimensions": [
                52,
                52
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "554744.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/554744.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 2966,
            "dimensions": [
                60,
                52
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "1138348.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/1138348.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 2233,
            "dimensions": [
                52,
                52
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "992596.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/992596.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 2049,
            "dimensions": [
                54,
                52
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "Untitled-17.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/Untitled-17.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 16611,
            "dimensions": [
                270,
                281
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img-home01-WGTUU2U-1.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-WGTUU2U-1.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 255344,
            "dimensions": [
                460,
                555
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WGTUU2U"
        },
        {
            "filename": "img-home01-WUT5B5T.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-WUT5B5T.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                }
            ],
            "filesize": 278439,
            "dimensions": [
                740,
                606
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WUT5B5T"
        },
        {
            "filename": "772068.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/772068.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 656,
            "dimensions": [
                24,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "263109.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/263109.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 859,
            "dimensions": [
                22,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "img-home01-DR5MUQL.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-DR5MUQL.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                }
            ],
            "filesize": 332433,
            "dimensions": [
                740,
                606
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DR5MUQL"
        },
        {
            "filename": "img-home01-A9FWYZB.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-A9FWYZB.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                }
            ],
            "filesize": 68828,
            "dimensions": [
                740,
                606
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-A9FWYZB"
        },
        {
            "filename": "Base.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/Base-800x412.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 132351,
            "dimensions": [
                1894,
                976
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img-home01-G3YW2EH.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-G3YW2EH.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 103467,
            "dimensions": [
                504,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-G3YW2EH"
        },
        {
            "filename": "img-home01-C46AP2J.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-C46AP2J.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 115092,
            "dimensions": [
                504,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-C46AP2J"
        },
        {
            "filename": "img-home01-HYHMCT8.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-HYHMCT8.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 149235,
            "dimensions": [
                504,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HYHMCT8"
        },
        {
            "filename": "img-home01-PRFQDUV-e1682656388161.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-PRFQDUV-e1682656388161.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 45706,
            "dimensions": [
                504,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PRFQDUV"
        },
        {
            "filename": "logoispum-3.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2023\/05\/logoispum-3.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2283,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoispum.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2023\/05\/logoispum.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2283,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoispum-1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2023\/05\/logoispum-1.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2283,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoispum-2.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2023\/05\/logoispum-2.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2283,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoispum-4.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2023\/05\/logoispum-4.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2283,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoispum-5.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2023\/05\/logoispum-5.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2283,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "img-home01-RM3Z3L2.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-RM3Z3L2-800x690.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 375604,
            "dimensions": [
                946,
                816
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RM3Z3L2"
        },
        {
            "filename": "img-home01-ZXTTLQN-1.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-ZXTTLQN-1-800x692.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 91267,
            "dimensions": [
                946,
                818
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZXTTLQN"
        },
        {
            "filename": "img-home01-BMWW3M2.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-BMWW3M2-800x692.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 71385,
            "dimensions": [
                946,
                818
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BMWW3M2"
        },
        {
            "filename": "imagef.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/imagef.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 240659,
            "dimensions": [
                474,
                409
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/zpQpn5N1na8"
        },
        {
            "filename": "img-home02-BMWW3M2.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home02-BMWW3M2-800x331.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 259677,
            "dimensions": [
                3788,
                1566
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BMWW3M2"
        },
        {
            "filename": "star.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/star.png",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 432,
            "dimensions": [
                22,
                26
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "image2.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/image2.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 141820,
            "dimensions": [
                570,
                284
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/ldOzKqZa6wg"
        },
        {
            "filename": "image3.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/image3.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 77698,
            "dimensions": [
                270,
                284
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/zpQpn5N1na8"
        },
        {
            "filename": "img-home02-5W9UCVR.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home02-5W9UCVR.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 64505,
            "dimensions": [
                260,
                260
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5W9UCVR"
        },
        {
            "filename": "149225.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/149225.png",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 390,
            "dimensions": [
                24,
                22
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "imagessssssss.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/imagessssssss-800x141.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/single-events.json",
                    "name": "Single Events"
                },
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 355041,
            "dimensions": [
                1894,
                334
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/i3NErWcPw-I"
        },
        {
            "filename": "182336.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/182336.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 1775,
            "dimensions": [
                64,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "img-about-WGTUU2U.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-about-WGTUU2U.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 130649,
            "dimensions": [
                370,
                312
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WGTUU2U"
        },
        {
            "filename": "imagew.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/imagew.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 140957,
            "dimensions": [
                370,
                312
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/ldOzKqZa6wg"
        },
        {
            "filename": "imagedfdfd.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/imagedfdfd.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 277627,
            "dimensions": [
                540,
                429
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/CcbnSarTldQ"
        },
        {
            "filename": "img-event-WGTUU2U.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-event-WGTUU2U.jpg",
            "templates": [
                {
                    "source": "templates\/single-events.json",
                    "name": "Single Events"
                }
            ],
            "filesize": 275665,
            "dimensions": [
                570,
                521
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WGTUU2U"
        },
        {
            "filename": "imagehhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/imagehhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh.jpg",
            "templates": [
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                }
            ],
            "filesize": 146291,
            "dimensions": [
                370,
                303
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/CcbnSarTldQ"
        },
        {
            "filename": "img-home01-P63JVN8.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-home01-P63JVN8.jpg",
            "templates": [
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                }
            ],
            "filesize": 273876,
            "dimensions": [
                740,
                606
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P63JVN8"
        },
        {
            "filename": "imagehao2.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/imagehao2.jpg",
            "templates": [
                {
                    "source": "templates\/programs.json",
                    "name": "Programs"
                }
            ],
            "filesize": 139930,
            "dimensions": [
                370,
                303
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/zpQpn5N1na8"
        },
        {
            "filename": "img-program-DR5MUQL.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-program-DR5MUQL.jpg",
            "templates": [
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 297984,
            "dimensions": [
                770,
                527
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DR5MUQL"
        },
        {
            "filename": "175086.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/175086.png",
            "templates": [
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 522,
            "dimensions": [
                24,
                22
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "4436.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/4436.png",
            "templates": [
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 640,
            "dimensions": [
                24,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "img-program-M4XNLRG.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/gaowakit\/wp-content\/uploads\/2022\/12\/img-program-M4XNLRG.jpg",
            "templates": [
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                }
            ],
            "filesize": 100888,
            "dimensions": [
                540,
                316
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M4XNLRG"
        }
    ]
}